dh-lua_24_all.deb


Advertisement

Description

dh-lua - helper tools for maintaining Lua-related packages

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: dh-lua
Package version: 24
Package release:
Package architecture: all
Package type: deb
Installed size: 114 B
Download size: 30.65 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: dh-lua_24_all.deb
    Source package: dh-lua

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install dh-lua deb package:
      # sudo apt-get install dh-lua

    Changelog

    2016-12-01 - Mathieu Parent <sathieu@debian.org> dh-lua (24) unstable; urgency=medium * Team upload * Acknowledge the NMU * Add support for luasandbox (i.e. lua embedded in libluasandbox0) (Closes: #844692)

    2016-11-05 - Daniel Silverstone <dsilvers@digital-scurf.org> dh-lua (23+nmu2) unstable; urgency=medium * Non-maintainer upload. * Sort Lua-Versions, patch by Reiner Herrmann <reiner@reiner-h.de> (Closes: #826051) * Sort substvar content, patch by Chris Lamb <lamby@debian.org> (Closes: #835646) * Tweak dpkg-parsechangelog usage to cope with changelog entries with 'Version' in their text.

    2016-08-12 - James McCoy <jamessan@debian.org> dh-lua (23+nmu1) unstable; urgency=medium * Non-maintainer upload. * Update app.c to emulate lua's ability to read a script from stdin, as used by lua-luv's test suite. (Closes: #832078)

    2015-08-25 - Enrico Tassi <gareuselesinge@debian.org> dh-lua (23) unstable; urgency=medium * Build depend on txt2man (Closes: #796803)

    2015-08-18 - Enrico Tassi <gareuselesinge@debian.org> dh-lua (22) unstable; urgency=medium * New binary package lua-any containing helper script for shebang lines

    2015-08-14 - Enrico Tassi <gareuselesinge@debian.org> dh-lua (21) unstable; urgency=medium * Depend on lua5.3 * templates: use ${misc:Pre-Depends} * templates: set dh compat to 9

    2013-10-20 - Enrico Tassi <gareuselesinge@debian.org> dh-lua (20) unstable; urgency=low * Add jit to the supported LUA_VERSION * Add lua5.3 support * Acknowledge NMU

    2014-10-08 - Matthias Klose <doko@debian.org> dh-lua (19.1) unstable; urgency=medium * Non maintainer upload. * dh-lua: Depend on libtool-bin. Closes: #761794.

    2013-09-14 - Enrico Tassi <gareuselesinge@debian.org> dh-lua (19) unstable; urgency=low * Add sequence autopkgtest to dh, calling dh_auto_test * lua-create-gitbuildpackage-layout installs debian/tests/control and debian/tests/dh-lua-tests so that autopkgtest runs the lua-test-dynamic tests (they are run at build time only otherwise)

    2013-08-21 - Enrico Tassi <gareuselesinge@debian.org> dh-lua (18) unstable; urgency=low * Do not override LUA_MODNAME_CPART_UNDERSCORE with the default value * Substitute @@V@@ with the actual policy version in html title

    Advertisement
    Advertisement